﻿@charset "utf-8";
/*** 重置样式 ***/
@font-face{font-family:dincond-medium-webfont;src:url(../fonts/dincond-medium-webfont.eot);src:url(../fonts/dincond-medium-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/dincond-medium-webfont.woff2) format('woff2'),url(../fonts/dincond-medium-webfont.woff) format('woff'),url(../fonts/dincond-medium-webfont.ttf) format('truetype'),url(../fonts/dincond-medium-webfont.svg#novecentowide-bold-webfont) format('svg')}
body,html{height:100%;font-size:14px;font-family:'Microsoft YaHei'; line-height:200%; color:#595959;overflow-x:hidden;}
.cf:after {content:"";overflow:hidden;display:block;clear:both;*zoom:1}
*{margin:0;padding:0;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
input,textarea{font-size:14px;font-family:'Microsoft YaHei';overflow:auto;}
input,textarea,img{outline:none}
.center{text-align:center}
a{text-decoration:none; color:#595959;}
a:hover {
	color:#d50101;
	transition:color 300ms;
	-ms-transition:color 300ms;
	-moz-transition:color 300ms;
	-webkit-transition:color 300ms;
	-o-transition:color 300ms;
}
li{list-style:none}
img{border:none}
.fr{float:right}
.fl{float:left}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}



/*** 公共样式 ***/
body{position:relative;max-width:640px;margin:0 auto;overflow-x:hidden;}
.wraper{position:relative;left:0;overflow-y:auto;transition:left 500ms ease;}
.inner{margin:0 auto;width:100%;}
.w80 { width:80%; margin:0 auto;}
.w1280 { width:100%; margin:0 auto;}

.header{position:absolute;left:0;right:0;margin:auto;top:0;width:100%;max-width:640px; z-index:9999; background:#fff;}
.header .logo{position:absolute;left:0;top:0;}
.header .logo a{display:block;}
.header .logo img{display:block;height:60px;}
.header .btn-menu{position:absolute;right:10px;top:14px;width:34px;height:32px;background: url('../images/icon-menu.png') no-repeat center;background-size:80% auto}

.sidenav{position:absolute;right:-60%;top:0;bottom:0;width:50%;padding:5%;background:#1d2088;transition:right 500ms ease;}
.sidenav li{border-bottom:1px solid #494cae;}
.sidenav .level1{display:block;padding:0 15px;font-size:15px;line-height:40px;color:#fff;background:url('../images/icon-nav1.png') no-repeat 90% center;background-size:auto 20%;}
.sidenav li.lid0 a.level1,
.sidenav li.lid23 a.level1{background-image:none;}
.sidenav li.on .level1{background-image:url('../images/icon-nav2.png');}
.sidenav .sub{display:none;padding:0 20px 5px;}
.sidenav .sub a{display:block;padding-left:10px;color:#fff;line-height:40px;border-top:1px solid #3d3fa1;}

html.openside{overflow-y:hidden;}
html.openside .wraper{left:-60%;}
html.openside .header .btn-menu{background-image:url('../images/icon-close.png');}
html.openside .sidenav{right:0;}






.pages{clear:both;margin-top:60px;color:#4e2b13;text-align:center;font-size:0;}
.pages a{display:inline-block;margin:0 7px;padding:4px 12px;color:#777;font-size:12px;border:1px solid #ddd;}
.pages a:hover,.pages a.on{color:#fff;background:#ba102a;border-color:#ba102a}

.fy{ clear:both; text-align:center; width:100%; height:30px; margin:0 auto; margin-top:30px; font-size:14px;}
.fy b{ display:inline-block; width:24px; height:24px; text-align:center; background:#e50012; border-radius:5px; line-height:24px; margin:0 5px; color:#fff; font-weight:100;}
.fy a{ display:inline-block; padding:0 10px;height:24px; text-align:center; line-height:24px;margin:0 5px; font-size:14px;}


/*** 首页样式 ***/
.home .row0 { margin-top:60px;}

.mTit { width:220px; margin:0 auto; text-align:center; margin-bottom:45px;}
.mTit span { display:block}
.mTit span.sp1 { font-size:25px; font-weight:bold; color:#284ba3; border-bottom:1px solid #b5b5b5; line-height:40px;}
.mTit span.sp2 { font-size:14px; color:#7f7f7f;text-transform:uppercase;}
.home .row1 { width:92%; margin:0 auto}
.home .row1 .w1280{padding:35px 0 60px;}
.home .row1 .pic { width:100%; overflow:hidden; }
.home .row1 .pic img { width:100%; height:auto; display:block;}
.home .row1 .text { width:100%;padding-top:20px;} 
.home .row1 .text p.p1 { font-size:20px; font-weight:bold; color:#000000;}
.home .row1 .text p.p2 { font-size:12px; color:#a0a0a0; margin-bottom:23px; line-height:18px;}
.home .row1 .text p.p3 { margin-bottom:15px; line-height:26px;}
.home .row1 .text p.p0 { color:#004da1; font-size:18px; font-weight:bold; margin-bottom:4px;}
.home .row1 .text p.p4 { height:33px; margin-top:35px;}
.home .row1 .text p.p4 a { display:block; width:100%; height:40px; line-height:40px; border:1px solid #1d2088; text-align:center}
.home .row1 .text p.p5 { line-height:26px;}

.home .row2 { background:#ececec; padding-bottom:12%;}
.home .row2 .w1280{ padding-top:35px;}
.home .row2 .mTit { margin-bottom:25px;}
/*切换*/
.home .row2 .xw-con {width:100%;height:auto; position:relative}
.xw-list-1{width:82%; height:auto;overflow:hidden; padding-left:7%;} 
.xw-list-1 ul { height:auto;}
.xw-list-1 li{ width:280px;height:auto; background:#fff; float:left; text-align:center;cursor:pointer; margin:0 20px; border:1px solid #d6d6d6;}
.xw-list-1 ul li a { display:block}
.xw-list-1 ul li .pic { width:96%; height:170px; margin:0 auto; margin-bottom:10px; margin-top:7px;}
.xw-list-1 ul li .pic img { width:100%; height:100%; display:block;}
.xw-list-1 ul li a { display:block}
.xw-list-1 ul li .text { width:92%; margin:0 auto; color:#3f3f3f; text-align:center; font-size:14px; line-height:20px; padding-bottom:10px;}
.xw-list-1 ul li .text span { display:block; margin-top:10px;}
.xw-con .xw-btns a { display:block;position:absolute; z-index:999;top:32%;width:24px;height:65px; }
.xw-con .xw-btns .xw-prev{background:url("../images/pic12.png") no-repeat center center; left:2%; }
.xw-con .xw-btns .xw-next{background:url("../images/pic13.png") no-repeat center center; right:2%; }



.home .row3 { clear:both;background:#fff;}
.home .row3 .w1280{ padding-top:35px; padding-bottom:9%}
.home .row3 .mTit{ margin-bottom:30px;}
/*切换*/
.home .row3 .gc-con {width:100%;height:auto; margin:0 auto; position:relative}
.gc-list-1{width:82%; height:auto;overflow:hidden; padding-left:7%;} 
.gc-list-1 ul { height:auto;}
.gc-list-1 li{width:280px;height:auto; float:left; text-align:center;cursor:pointer; margin:0 20px;}
.gc-list-1 li a { display:block}
.gc-list-1 ul li .pic { width:100%; height:227px;}
.gc-list-1 ul li .pic img { width:100%; height:100%; display:block;}
.gc-list-1 ul li .text { color:#3f3f3f; text-align:center; font-size:14px; line-height:30px;}
.gc-con .gc-btns a { display:block;position:absolute;top:26%; z-index:999;width:24px;height:65px;}
.gc-con .gc-btns .gc-prev{background:url("../images/pic12.png") no-repeat center center; left:1%; }
.gc-con .gc-btns .gc-next{background:url("../images/pic13.png") no-repeat center center; right:1%; }

.home .row4 { height:420px; background:#ececec}
.home .row4 .w1280{ padding-top:35px;}
.home .row4 .mTit { margin-bottom:35px;}
/*切换*/
.home .row4 .honor-con {width:100%;height:230px; margin:0 auto; position:relative}
.honor-list-1{width:100%; padding-left:6%;height:230px;overflow:hidden;} 
.honor-list-1 ul { height:230px;}
.honor-list-1 li{width:280px;height:230px; float:left; text-align:center;margin:0 20px}
.honor-list-1 ul li .pic { width:100%; height:190px;overflow:hidden}
.honor-list-1 ul li .pic img { width:100%; height:100%; display:block;}
.honor-list-1 ul li .text { color:#3f3f3f; text-align:center; font-size:14px; line-height:30px;}
.honor-con .honor-btns a { display:block;position:absolute;top:55px; z-index:999; width:24px;height:65px;}
.honor-con .honor-btns .honor-prev{background:url("../images/pic12.png") no-repeat center center; left:2%; }
.honor-con .honor-btns .honor-next{background:url("../images/pic13.png") no-repeat center center; right:2%; }



.home .row5 { background:#fff;}
.home .row5 .box { width:100%; height:340px; padding-top:40px; background:url('../images/pic02.jpg') no-repeat center center;}
.home .row5 .box .mTit { width:220px; margin:0 auto; text-align:center; margin-bottom:35px;}
.home .row5 .box .mTit span.sp1 { font-size:25px; font-weight:bold; color:#fff; border-bottom:1px solid #0890d2; line-height:40px;}
.home .row5 .box .mTit span.sp2 { font-size:14px; color:#acacac;text-transform:uppercase;}
.home .row5 .box .list { width:100%; margin:0 auto;}
.home .row5 .box .list li img{width:217px; height:60px;}

.home .row5 .friendLink {width:100%;height:230px; margin:0 auto; position:relative}
.home .row5 .friendLink .bd {width:90%; padding-left:7%;height:230px;overflow:hidden;} 
.home .row5 .friendLink .bd ul { height:230px;}
.home .row5 .friendLink .bd li{width:280px;height:230px; float:left; text-align:center;margin:0 20px}
.home .row5 .friendLink .bd li span {display:block; margin-bottom:20px; background:#fff;}
.friendLink .friendLink-btns a { display:block;position:absolute;top:55px; z-index:999; width:24px;height:65px;}
.friendLink .friendLink-btns .friendLink-prev{background:url("../images/pic12.png") no-repeat center center; left:2%; }
.friendLink .friendLink-btns .friendLink-next{background:url("../images/pic13.png") no-repeat center center; right:2%; }

.mGd-div { width:100%; margin:0 auto;background:#dedede; padding:10px 0}
.mGd-div .bd { width:100%; margin:0 auto;}
.mGd-div .bd .infoList{ width:100%; height:40px; line-height:40px;}
.mGd-div .bd .tit { text-align:center; width:65px; height:40px; line-height:40px; margin:0 auto;font-weight:bold; font-size:16px;background: url("../images/laba.png") no-repeat left center; padding-left:28px;}
.mGd-div .bd .tempWrap{ width:100% !important; }
.mGd-div .bd ul{ overflow:hidden; zoom:1; }
.mGd-div .bd ul li{ margin-right:60px;  float:left; height:40px; line-height:40px;  text-align:left; _display:inline; width:auto !important; color:#fff;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.mGd-div .bd ul li a { color:#333}
.mGd-div .bd ul li .text span { margin-right:20px; color:#0c7fd0}


.footer { width:100%; background:#ededed; padding:7% 0;}
.footer .text { width:100%; text-align:center; line-height:22px;}




/*---------------------------------内页--------------------------------*/
.iBannr img { width:100%; height:auto; display:block; margin-top:60px; margin-bottom:1%;}
.iContent { width:100%;padding-top:40px; padding-bottom:60px; line-height:24px;}
.iContent-wh { width:100%;padding-top:40px; padding-bottom:10px; line-height:24px;}
.iContent-lx { width:100%; margin:0 auto; padding-bottom:0}
.iContent-kj { width:100%; min-height:600px; margin:0 auto;padding-top:60px;}
.iContent2 { width:100%;padding-top:40px;line-height:24px;}

/* 导航 */
.phone-nav{width:100%; height:60px; background-color:#cfcfcf; z-index:999999;}
.navFloat{position:fixed; top:0px; left:0px; box-shadow: 0 0 5px #888;}
.phone-arrowL{width:10%; height:100%; float:left; background:#e0dede url("/skin/default/images/pic353.png") no-repeat center center;}
.phone-arrowR{width:10%; height:100%; float:left; background:#e0dede url("/skin/default/images/pic354.png") no-repeat center center;}
.phne-navBack{width:80%; height:100%; float:left; position:relative; overflow:auto;}
.phone-navList{position:absolute; top:0px; left:0px;}
.phone-navList li{width:120px; height:100%; float:left;}
.phone-navList li a{width:100%; height:100%; font-size:16px; line-height:60px; color:#535353; text-align:center; display:block;}

#Nowmenu { background:#b40000; color:#fff; }
.iContent .iTit { text-align:center; margin-bottom:50px;}
.iContent .iTit h4 { font-size:25px; font-weight:bold; color:#284ba3;background:url('../images/pic44.png') no-repeat bottom center; height:44px; line-height:40px;}
.iContent .iTit span {text-transform:uppercase; line-height:24px; display:block}
.iContent2 .iTit { text-align:center; margin-bottom:50px;}
.iContent2 .iTit h4 { font-size:25px; font-weight:bold; color:#284ba3;background:url('../images/pic44.png') no-repeat bottom center; height:44px; line-height:40px;}
.iContent2 .iTit span {text-transform:uppercase; line-height:24px; display:block}



.iContent-kj .iTit { text-align:center; margin-bottom:50px;}
.iContent-kj .iTit h4 { font-size:25px; font-weight:bold; color:#284ba3;background:url('../images/pic44.png') no-repeat bottom center; height:44px; line-height:40px;}
.iContent-kj .iTit span {text-transform:uppercase; line-height:24px; display:block}

/*** 集团简介 ***/
.gsjj-div { width:100%; height:auto; margin-top:50px;}
.gsjj-div .gsjj-divL { width:100%; height:auto;}
.gsjj-div .gsjj-divR { width:92%; height:auto; margin:0 auto; border-bottom:3px solid #7799c7;}
.gsjj-div .gsjj-divL video { width:100%; height:auto;}
.gsjj-div .gsjj-divR p.p1 { margin-top:20px; margin-bottom:15px;}
.gsjj-div .gsjj-divR p.p1 img { width:100%; height:auto}
.gsjj-div .gsjj-divR p.p2 { height:30px;}
.gsjj-div .gsjj-divR p.p3 { font-size:16px; line-height:36px;}
.gsjj-div .gsjj-divR p.p3 span { font-size:18px; color:#d40c0c; font-weight:bold}
.gsjj-div .gsjj-divR p.p4 { font-size:16px;}
.gsjj-div .gsjj-divR p.p4 span { font-size:18px; line-height:30px; color:#1d2088; font-weight:bold}
.gsjj-txt { width:92%; margin:0 auto}
.gsjj-txt p { margin-bottom:20px;}
.gsjj-txt p.p0 img { margin:0 auto; display:block; margin-top:30px;}


/*** 领导致辞 ***/
.ldzc-div { font-size:15px; margin-bottom:25px; width:92%; margin:0 auto}
.ldzc-divL { width:100%; height:auto;}
.ldzc-divL img { width:100%; height:auto; display:block; margin-bottom:25px;}
.ldzc-divR { width:100%; height:auto;}
.ldzc-divR p { margin-bottom:25px;}
.zzjg-div img { width:100%; height:auto; display:block}


/*** 大事记 ***/
.dsj { width:100%; height:auto; text-align:center; background:url("../images/pic190.jpg") repeat-y center center; }
.dsj-div { width:100%; height:auto;}
.dsj-div .dsj-con {width:100%;height:auto;;}
.dsj-list-1{width:90%;height:auto;overflow:hidden; margin:0 auto} 
.dsj-list-1 ul { height:auto;}
.dsj-list-1 li{width:100%;height:150px; text-align:center;cursor:pointer;}
.dsj-list-1 ul li.l1 .time{ font-size:48px; color:#cd0000; font-weight:500; font-family:dincond-medium-webfont; line-height:74px; height:74px; letter-spacing:-2px; background:url("../images/pic189.jpg") no-repeat right center; float:left; width:52%;}
.dsj-list-1 ul li.l1 .text { width:40%; height:54px; background:#448aca; color:#fff; font-size:15px; line-height:18px; float:right; border-radius:10px;padding:2% 10px;}
.dsj-list-1 ul li.l2 .time{ font-size:48px; color:#cd0000; font-weight:500; font-family:dincond-medium-webfont; line-height:74px; height:74px; letter-spacing:-2px;background:url("../images/pic189.jpg") no-repeat left center; float:right; width:58%;}
.dsj-list-1 ul li.l2 .text { width:35%; height:54px; background:#448aca; color:#fff; font-size:15px; line-height:18px; float:left; border-radius:10px; padding:2% 10px;}

.dsj-con .dsj-btns a { display:block;position:absolute;top:89px; z-index:999; }
.dsj-con .dsj-btns .dsj-prev{width:21px;height:72px;background:url("../images/pic09.png") no-repeat center center; left:0; -webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms; }
.dsj-con .dsj-btns .dsj-next{width:21px;height:72px;background:url("../images/pic10.png") no-repeat center center; right:0; -webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms; }
.dsj-con .dsj-btns .dsj-prev:hover{background:url("../images/pic09-on.png") no-repeat center center;}
.dsj-con .dsj-btns .dsj-next:hover{background:url("../images/pic10-on.png") no-repeat center center;}



/*** 资质荣誉 ***/
.honor-div { margin-bottom:30px;}
.honor-div .bd {}
.honor-div .bd{ width:100%;}
.honor-div .bd ul{ width:100%; height:auto; margin:0 auto;overflow:hidden;}
.honor-div .bd li{ display:block;width: 31.3333%; float:left; margin:5px 1%;height: 40px; line-height:40px;cursor:pointer; font-size:14px; color:#5c5c5c; background:#e8e8e8; text-align:center;}
.honor-div .bd li a { display:block}
#NowSmenu{ color:#fff;background:#69c3ee}
.honor-box { width:86%; margin:0 auto;}
.honor-box ul li { text-align:center; margin-bottom:25px; line-height:30px;}
.honor-box ul li img { width:100%; height:auto; display:block; margin-bottom:8px;}







/*** 科技创新 ***/
.kjcx-div {}
.kjcx-div .bd .thd { height:150px; line-height:60px;}
.kjcx-div .bd .thd ul { width:100%; height:60px; margin:0 auto;}
.kjcx-div .bd .thd ul li { width:48%; height:60px; margin:1%; text-align:center; float:left; box-sizing:border-box; font-size:18px; font-weight:bold; color:#284ba3;}
.kjcx-div .bd .thd ul li.l1 {background:#e8e8e8 url('../images/pic304.png') no-repeat 45px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l2 {background:#e8e8e8 url('../images/pic305.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l3 {background:#e8e8e8 url('../images/pic306.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l4 {background:#e8e8e8 url('../images/pic307.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.on { background:#284ba3; color:#fff; box-sizing:border-box; cursor:pointer}
.kjcx-div .bd .thd ul li.l1.on {background:#284ba3 url('../images/pic308.png') no-repeat 45px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l2.on {background:#284ba3 url('../images/pic309.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l3.on {background:#284ba3 url('../images/pic310.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .thd ul li.l4.on {background:#284ba3 url('../images/pic311.png') no-repeat 35px center; padding-left:30px;}
.kjcx-div .bd .tbd { height:auto; text-align:center}
.kjcx-div .bd .tbd ul li { width:100%;margin-bottom:25px;}
.kjcx-div .bd .tbd img { width:86%; height:auto; display:block; margin:0 auto;}
.kjcx-div .bd .tbd a { height:0; font-size:0; display:none}





/*** 拓达宣传片 ***/
.sp { width:1030px; margin:0 auto;}
.sp .video-js {}
.sp-tit { text-align:center; margin-top:25px; font-size:16px; color:#000000;}


/*** 合作伙伴 ***/
.hzhb-div {}
.hzhb-div p { width:78%; height:60px;background:#f3f3f3; padding:8% 5%; margin:0 auto; margin-bottom:10px;}
.hzhb-div p img { display:block; width:217px; height:60px; margin:0 auto }


/*集团业务*/
.jzsg-div { width:100%; height:auto;}
.jzsg-div .pic { width:100%; height:auto;}
.jzsg-div .pic img { width:100%; height:auto; display:block}
.jzsg-div .text { width:90%; padding:8% 5%; height:auto; color:#fff; background:#b1976c}
.jzsg-div .text p.p1 { font-size:20px; font-weight:bold; color:#fff; text-align:center; margin-top:10px; }
.jzsg-div .text p.p2 { font-size:12px; color:#e4ceaa; text-align:center; margin-bottom:30px;background: url('../images/pic220.jpg') no-repeat bottom center; line-height:24px; padding-bottom:12px;text-transform:uppercase;}
.jzsg-div .text p.p3 { margin-bottom:15px; line-height:24px;}

.fdc-div { width:100%; height:auto;}
.fdc-div .pic { width:100%; height:auto;}
.fdc-div .pic img { width:100%; height:auto; display:block}
.fdc-div .text { width:90%; height:auto; padding:8% 5%; color:#fff; background:#3271b2}
.fdc-div .text p.p1 { font-size:20px; font-weight:bold; color:#fff; text-align:center; margin-top:10px}
.fdc-div .text p.p2 { font-size:12px; color:#7cb0e6; text-align:center; margin-bottom:20px;background: url('../images/pic222.jpg') no-repeat bottom center; line-height:24px; padding-bottom:12px;text-transform:uppercase;}
.fdc-div .text p.p3 { margin-bottom:15px; line-height:24px;}

.wy-div { width:100%; height:auto; }
.wy-div .pic { width:100%; height:auto;1}
.wy-div .pic img { width:100%; height:auto; display:block}
.wy-div .text { width:90%; height:auto; padding:8% 5%;color:#fff; background:#1f2d71}
.wy-div .text p.p1 { font-size:20px; font-weight:bold; color:#9abeff; text-align:center; margin-top:10px;}
.wy-div .text p.p2 { font-size:12px; color:#c9c9c9; text-align:center; margin-bottom:20px;line-height:34px; text-transform:uppercase;}
.wy-div .text p.p3 { margin-bottom:15px; line-height:24px;}

.jck-div { width:100%; height:auto;}
.jck-div .pic { width:100%; height:auto;}
.jck-div .pic img { width:100%; height:auto; display:block}
.jck-div .text { width:90%; height:auto; padding:8% 5%; background:#97634a; color:#fff}
.jck-div .text p.p1 { font-size:20px; font-weight:bold; color:#fff; text-align:center; margin-top:10px;}
.jck-div .text p.p2 { font-size:12px; color:#fff; text-align:center; margin-bottom:32px;background: url('../images/pic225.jpg') no-repeat bottom center; line-height:24px; padding-bottom:12px;text-transform:uppercase;}
.jck-div .text p.p3 { margin-bottom:15px; line-height:24px;}

.hqxd-div { width:100%; height:auto;}
.hqxd-div .pic { width:100%; height:auto;}
.hqxd-div .pic img { width:100%; height:auto; display:block}
.hqxd-div .text { width:90%; height:auto; padding:8% 5%; color:#fff; background:#3d508f}
.hqxd-div .text p.p1 { font-size:20px; font-weight:bold; color:#fff; text-align:center; margin-top:10px; line-height:35px;}
.hqxd-div .text p.p2 { font-size:12px; color:#fff; text-align:center; margin-bottom:22px;background: url('../images/pic299.jpg') no-repeat bottom center; line-height:18px; padding-bottom:12px;text-transform:uppercase;}
.hqxd-div .text p.p3 { margin-bottom:15px; line-height:24px;}





/*公司新闻*/
.news-list { width:92%; margin:0 auto}
.news-list ul li { width:100%; height:138px; margin-bottom:20px;background:#f3f3f3;}
.news-list ul li .iNewsL { width:35%; height:138px; float:left; overflow:hidden;}
.news-list ul li .iNewsL img { width:100%; height:138px; display:block;}
.news-list ul li .iNewsC { width:60%; height:138px; float:left; padding-left:3% }
.news-list ul li .iNewsC span { display:block}
.news-list ul li .iNewsC span.sp1 { font-size:15px; color:#284ba3; line-height:22px; height:22px; margin-bottom:5px; font-weight:bold; margin-top:8px;}
.news-list ul li .iNewsC span.sp2 { color:#000000; line-height:20px; font-weight:bold; font-size:15px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}

.news-content { width: 100%; margin:0 auto; }
.newsdetail-content { width:92%; margin:0 auto;}  
.newsdetail-content p { margin-bottom:20px;}
.newsdetail-content p img { width:100%; height:auto; display:block}
.newsdetail-title { width: 100%; margin:0 auto; padding: 0 0 10px 0; border-bottom:1px solid #e1e0e6; margin-bottom: 34px; text-align:center }
.newsdetail-title .title { width:92%; margin:0 auto; font-weight: bold; font-size: 18px; line-height: 24px; color: #000; margin-bottom: 10px; }
.newsdetail-title .info { color: #8695a0; }

.iLeft { width:380px; float:left; padding-bottom:80px; background:#f5f5f5}
.iRight { width:840px; float:right; text-align:left; min-height:400px;  padding-bottom:80px;}
.iRight .newsdetail-content { width:100%; margin:0 auto;}  
.iRight .newsdetail-title { width: 100%; margin:0 auto; margin-bottom:30px; }
.iRight .newsdetail-title .title { width:100%; }
.iLeft h5 { background:#dedede url('../images/pic28.png') no-repeat left center; padding-left:62px; font-weight:100; line-height:55px; height:55px; font-size:18px; color:#333333; margin-bottom:20px;}
.iLeft .pic img { display:block; width:100%; margin-bottom:15px;}
.iLeft .list { width:100%;}
.iLeft .list ul { width:100%; margin:0 auto; padding-bottom:200px;}
.iLeft .list ul li { border-bottom:1px solid #e6e6e6; padding:10px 30px 20px 30px; font-size:16px;}
.iLeft .list ul li a { display:block}
.iLeft .list ul li a:hover p.p2 { color:#df1e1e;}
.iLeft .list p.p1 {}
.iLeft .list p.p1 span.sp1 { font-size:14px; color:#2376d3;}
.iLeft .list p.p2 { color:#555; line-height:22px; }

.xc-list { width:97%; padding-left:3%; height:930px; padding-top:40px; border:1px solid #dddddd; margin-bottom:40px;}
.xc-list ul li { width:383px; height:275px; float:left; margin-right:26px; margin-bottom:30px; text-align:center}
.xc-list ul li span { display:block}
.xc-list ul li span.sp1 { width:383px; height:px; overflow:hidden; margin-bottom:8px;}
.xc-list ul li span.sp1 img { display:block; width:383px; height:229px;}


/*** 视频 ***/
.video-list { width:90%; height:auto; margin:0 auto; border:2px solid #d8d8d8; }
.video_player span { font-size:16px; color:#5c5c5c; font-weight:bold; line-height:40px; margin-left:6px;}
/*播放器样式*/
	.videoBox { width:100%; height:auto; margin:0 auto; text-align:center}
	.video_player{ width:100%;height:auto; background:#ebebeb; box-sizing:border-box}
	.video_box { width:100%; height:auto;}
	.video_box iframe { margin:0; padding:0}
	.dec_10 {display:none}
	.video-js { width:100%; height:auto;} 
	
		.video-tit { width:100%; height:40px; line-height:40px; color:#e8e8e8; background:#3d3d3d; text-align:center; font-size:16px;}
		ul.video_list{ display:none}
		ul.video_list li{ width:310px;height:70px; padding:10px;font-size: 14px;line-height: 24px; margin-bottom:10px; background:#eaeaea; cursor:pointer}
		ul.video_list li a{display:inline-block;width: 100%;height:72px;color: #5f5f5f;}
		ul.video_list li a:hover,ul.video_list li a.on{color: #fff;background-color: #888;}
		ul.video_list li img { width:110px; height:72px; float:left;}
		ul.video_list li span { width:190px; height:56px; padding-top:15px; float:left; margin-left:10px; font-size:16px; }
		
.zmt-list {}
.zmt-list ul li { width:1240px; height:235px; padding:15px 20px; border:1px solid #e2e2e2; margin-bottom:25px;-webkit-transition:all 300ms;-moz-transition:all 300ms;-o-transition:all 300ms;transition:all 300ms;}
.zmt-list ul li:hover { background:#eee}
.zmt-list ul li a { display:block}
.zmt-list ul li .iNewsL { width:368px; height:233px; float:left; overflow:hidden}
.zmt-list ul li .iNewsL img { width:368px; height:233px; display:block }
.zmt-list ul li .iNewsR { width:760px; height:233px; float:left; margin-left:60px;}
.zmt-list ul li .iNewsR span { display:block;}
.zmt-list ul li .iNewsR span.sp1 { font-size:18px; color:#5c5c5c; font-weight:bold; height:30px; line-height:30px; margin-top:25px;}
.zmt-list ul li .iNewsR span.sp2 { color:#5c5c5c; margin-bottom:25px;}
.zmt-list ul li .iNewsR span.sp3 { color:#5c5c5c; line-height:28px;}
 



/*** 精品工程 ***/
.jpgc-list {}
.jpgc-list ul li { background:#f5f5f5; width:100%; height:auto;margin-bottom:40px; padding-bottom:6%}
.jpgc-list ul li img { width:100%; height:auto; display:block;}
.jpgc-list ul li .text { color:#3d3d3d; font-size:16px; line-height:30px; color:#363636; margin-top:10px; text-align:center; font-weight:bold}
.jpgc-list ul li .dizhi { line-height:20px; color:#9a9999; text-align:center}



/*精品工程-内页*/
.case-ny {}
.case-ny .box { width:100%; height:auto;background:#f5f5f5; margin-bottom:35px;}
.case-ny .box .boxL { width:100%; }
.case-ny .box .boxL img { width:100%; height:auto; display:block}
.case-ny .box .boxR { width:90%; padding:8% 5%;height:auto;}
.case-ny .box .boxR .p1 { font-size:18px; font-weight:bold; line-height:30px; padding-bottom:15px; background: url('../images/pic230.jpg') no-repeat bottom left; margin-bottom:20px; color:#284ba3}
.case-ny .box .boxR .p2 { font-size:14px; color:#284ba3; font-weight:bold; line-height:25px; margin-bottom:17px;}
.case-ny .box .boxR .p2 span { font-weight:normal; color:#444;}
.case-ny .box .boxR .p3 {font-size:14px; color:#696969; font-weight:bold;}
.case-ny .box .boxR .p3 .sp1 { display:block; width:100%; color:#284ba3;}
.case-ny .box .boxR .p3 .sp2 { display:block; width:100%; font-weight:normal; color:#444}
.case-ny .text { clear:both; width:90%; margin:0 auto; margin-bottom:60px;}
.case-ny .text .p1 { font-size:16px; font-weight:bold; margin-bottom:15px; color:#284ba3}
.case-ny .text .p2 { color:#333;}
.case-ny .picList p img { display:block; width:100%; height:auto; margin-bottom:10px;}


:before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.ih-item {
    position: relative;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}

.ih-item,
.ih-item * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ih-item img {
    width: 360px;
    height: 240px;
}
.ih-item.square {
    position: relative;
    width: 360px;
    height: 240px;
}
.ih-item.square .info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.ih-item.square.effect13 .img {
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.ih-item.square.effect13{ overflow:hidden}
.ih-item.circle.effect13.bottom_to_top .info h3 {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

.ih-item.circle.effect13.bottom_to_top .info p {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

.ih-item.circle.effect13.bottom_to_top a:hover h3 {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.ih-item.circle.effect13.bottom_to_top a:hover p {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.ih-item.square.effect13 .img {
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.ih-item.square.effect13 .info {
    background: #333333;
    background: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.square.effect13 .info h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    margin: 60px 0 0 0;
}

.ih-item.square.effect13 .info p {
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}
.ih-item.square.effect13 a:hover .img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.ih-item.square.effect13 a:hover .info {
    visibility: visible;
    opacity: 1;
}

.ih-item.square.effect13.bottom_to_top .info {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

.ih-item.square.effect13.bottom_to_top a:hover .info {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}


/*** 企业文化 ***/
.qywh-div { width:100%; }
.qywh-div .pic { width:100%; margin:0 auto;}
.qywh-div .pic p { margin-bottom:9px;}
.qywh-div .pic img { display:block; width:100%; height:auto}

.ygfc-list { margin-bottom:20px; width:90%; margin:0 auto}
.ygfc-list ul li { text-align:center; width:100%; height:auto; margin-bottom:25px;}
.ygfc-list ul li a { display:block;height:auto;}
.ygfc-list ul li span { display:block;width:100%; height:auto; overflow:hidden}
.ygfc-list ul li span.sp1 img { width:100%; height:auto; display:block;}
.ygfc-list ul li span.sp2 { color:#303030 }

.hjjl-list { height:590px; margin-bottom:20px;}
.hjjl-list ul li { text-align:center; width:406px; height:272px; float:left; margin-right:20px; margin-bottom:30px;}
.hjjl-list ul li span { display:block;width:400px; height:294px; overflow:hidden; margin-bottom:20px;}
.hjjl-list ul li span.sp1 img { width:400px; height:294px; display:block;transition:all .5s;}
.hjjl-list ul li:hover img{transform: scale(1.05, 1.05);opacity:0.9;filter:alpha(opacity=90);}
.hjjl-list ul li span.sp2 { color:#6e6e6e}


/*** 人才理念 ***/
.rcln-div {}
.rcln-div .text { width:86%; padding:4%; height:auto; margin:0 auto; background:#3d508f; text-align:center; color:#fff; font-weight:bold; margin-bottom:20px;}
.rcln-div .text p.p1 { font-size:24px; line-height:35px; margin-bottom:8px; font-weight:bold;}
.rcln-div .text p.p2 { font-size:16px;font-weight:normal}
.rcln-div .list { width:92%; margin:0 auto}
.rcln-div .list ul li { width:100%; height:auto; overflow:hidden; text-align:center; background:#dfdfdf; padding-bottom:30px; margin-bottom:25px;}
.rcln-div .list ul li p.p1 { width:100%; height:auto; }
.rcln-div .list ul li p.p1 img { width:100%; height:auto; display:block}
.rcln-div .list ul li p.p2 { width:100%; height:60px; line-height:60px; font-size:19px; font-weight:bold;}
.rcln-div .list ul li p.p3 { width:92%; padding:0 4%; font-size:14px; color:#343434; line-height:24px; }



/*员工风采*/
/*wrapper*/
#wrapper{ margin:0 auto;}
#picSlideWrap{padding-bottom:30px;}
.titleh3{ height:70px; line-height:70px; text-align:center; background:url(../images/ico/dot.gif) repeat-x left bottom; width:910px; margin:0 auto; font-size:26px; color:#000;}
.titleh4{text-align:center; font-size:12px; color:#000; font-weight:normal; padding:10px 0 20px 0px;}

.imgnav{ width:1000px; margin:10px auto;}
#content{margin:0px auto;  line-height:19px;}
#content p{ text-indent:2em; color:#333;}

.imgnav{  position:relative; margin:0 auto; width:1000px;}
#img{ z-index:10; width:1000px; position:relative; text-align:center;}
#img img{ max-width:100%; min-height:640px; display:none; border:4px solid #c5c5c5;}
#front{ position:absolute; left:0px; top:0px; z-index:10; cursor:pointer;  width:394px; height:578px; background:url(../images/ico/blank.gif); }
#front a{  position:absolute; left:20px; top:224px;display:block; background:url(../images/ico/imgSlideLeft.png) no-repeat; width:104px; height:104px; display:none;}
#next{  position:absolute; right:0px; top:0px; z-index:10;cursor:pointer; width:394px; height:578px;  background:url(../images/ico/blank.gif);}
#next a{  position:absolute; right:20px; top:224px; display:block; background:url(../images/ico/imgSlideRight.png) no-repeat; width:104px; height:104px; display:none;}

#cbtn{background:#EAEBF0; position:relative; height:122px; border:1px solid #D6D9DC; margin-top:12px; }
#cbtn ul{position:relative; width:10000px; height:122px;}
#cbtn ul li{ float:left; padding:8px 3px 3px 3px; width:116px; height:86px; cursor:pointer; text-align:center; margin-right:20px; position:relative;}
#cbtn ul li img{ width:116px; height:86px; display:block;}
#cbtn ul li tt{ background:#000; color:#FFF; position:absolute; right:4px; bottom:4px; z-index:20; font-family:"宋体" ;font-size:12px; line-height:16px; padding:0 5px;}
#cbtn li.hov{ background:url(../images/ico/imgHoverBg.gif) no-repeat;}
.ctrl div{ clear:both;}
#cSlideUl{width:690px; height:116px;overflow:hidden; position:relative; top:10px; margin:0 auto;}
.picSildeLeft{cursor:pointer; position:absolute; top:32px; left:10px; z-index:9;}
.picSildeRight{cursor:pointer; position:absolute; top:32px; right:10px; z-index:9;}



/*客户服务*/
.khfw-div { width:100%; height:359px; padding-top:540px;background:url('../images/pic347.jpg') no-repeat top center; background-size:100%; margin-bottom:30px;}
.khfw-divL { width:82%; padding-top:40px; margin:0 auto}
.khfw-div p.p1 { line-height:40px;background:url('../images/pic348.png') no-repeat left center; padding-left:29px; color:#000}
.khfw-div p.p2 { line-height:40px;background:url('../images/pic349.png') no-repeat left center; padding-left:29px; color:#000}
.khfw-div p.p3 { line-height:40px;background:url('../images/pic350.png') no-repeat left center; padding-left:29px; color:#000}
.khfw-div p.p4 { line-height:40px;background:url('../images/pic351.png') no-repeat left center; padding-left:29px; color:#000}
.khfw-div p.p5 { line-height:40px;background:url('../images/pic352.png') no-repeat left center; padding-left:29px; color:#000;}


/*联系我们*/
.lxwm-div { width:100%; height:auto;}
.lxwm-div .box { width:100%; }
.lxwm-div .map { width:100%; height:500px; }
.lxwm-div .text { width:90%;padding:5%; background:#d5eaff;}
.lxwm-div .text p.p1 img { display:block; margin-bottom:15px;}
.lxwm-div .text p.p4 { line-height:36px;background:url('../images/pic69.png') no-repeat left center; padding-left:29px; color:#000}
.lxwm-div .text p.p5 { line-height:36px;background:url('../images/pic70.png') no-repeat left center; padding-left:29px; color:#000}
.lxwm-div .text p.p6 { line-height:36px;background:url('../images/pic71.png') no-repeat left center; padding-left:29px; color:#000}
.lxwm-div .text p.p7 { line-height:36px;background:url('../images/pic72.png') no-repeat left center; padding-left:29px; color:#000}
.lxwm-div .text p.p8 { line-height:36px;background:url('../images/pic73.png') no-repeat left center; padding-left:29px; color:#000; margin-bottom:20px;}
.lxwm-div .text p.p9 { width:120px; text-align:center; margin:0 auto;}
.lxwm-div .text p.p9 img { display:block}
.bqxx-div { width:90%; margin:0 auto; margin-bottom:40px;}




/*招聘列表*/
.shzp-div { clear:both}
.shzp-div .titi { background:#284ba3; width:92%; padding:0 4%;height:60px; line-height:60px;margin-bottom:10px;}
.shzp-div .titi span { color:#fff; font-size:14px; display:block; float:left}
.shzp-div .titi span.sp1 { width:53%;}
.shzp-div .titi span.sp6 { width:30%;}
.shzp-div .titi span.sp7 { width:25%;}
.shzp-div .titi span.sp8 { width:22%;}
.shzp-div .list { width:100%; clear:both}
.shzp-div .list ul li { width:92%; padding:0 4%; background:#e8eaea; margin-bottom:10px; height:50px; line-height:50px;}
.shzp-div .list ul li span { display:block; font-size:14px; float:left}
.shzp-div .list ul li span.sp1 { width:53%;}
.shzp-div .list ul li span.sp6 { width:30%;}
.shzp-div .list ul li span.sp7 { width:25%; color:#284ba3}
.shzp-div .list ul li span.sp8 { width:22%; color:#284ba3}
.shzp-div .list ul li span.sp8 a { color:#284ba3}
.shzp-div .list ul li span a:hover { color:#e50012}
.hidden{display: none;padding: 2px 20px 5px 20px;}
.shzp_dl dl dt{cursor: pointer;}
.hidden p.p0 { font-weight:bold; color:#284ba3; font-size:16px; margin-top:20px;}
/*弹出层-招聘*/
.fotdn-zp {
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0,0,0,.4);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index:9;
}
.fotdn-zp .fot_yp{
	width: 340px;
	height: 550px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -220px;
	margin-left: -185px;
	background: #fff;
	border-radius:10px;
	padding:0 15px;
	z-index:99999;
}
.fot_cnt p span i { color:#eb3e00; font-weight:bold; margin-right:4px;}
.yp_tit{
	width: 100%;
	height: 70px;
	color: #333333;
	text-align: center;
	overflow: hidden;
}
.yp_tit p{
	font-size: 20px;
	margin-top: 13px;
	line-height:40px;
}
.fot_cnt{
	width: 100%;
	height: 41px;
}
.fot_cnt p{
	height: auto;
	position:relative;
	overflow: hidden;
	zoom: 1;
	padding: 7px 0;
	font-size: 14px;
}
.fot_cnt p span{
	display: block;
	float: left;
	width: 28%;
	text-align: right;
}
.fot_cnt p span.yzm input { position:absolute; right:19px; top:7px; background:#b5263a; color:#fff; text-align:center; width:90px; height:30px; line-height:30px; cursor:pointer; border:0}
.fot_cnt p em{
	display: block;
	float: left;
	width: 67%;
	font-style:normal
}
.fot_cnt p em a { color:#284ba3; text-decoration: underline}
.fot_cnt p em .txt{
	width: 96%;
	height: 30px;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	padding: 0 5px;
}
.fot_cnt p em select { height:35px; line-height:35px; width:100%;padding: 0 5px; color:#a6a6a6}
.fot_cnt p span.yuan {
	position:absolute;
	right:35px; 
	top:10px;
	color:#666;
}
input::-moz-input-placeholder{ color:#a6a6a6;}
input::-ms-input-placeholder{ color:#a6a6a6;}
input::-webkit-input-placeholder{ color:#a6a6a6;}
input::-o-input-placeholder{ color:#a6a6a6;}
.sumt{
	clear:both;
	width: 225px;
	height: 32px;
	position: absolute;
	left: 24%;
	bottom: 35px;
}
.sumt .sbnm{
	width: 100px;
	height: 32px;
	border: 0;
	background: #a6a6a6;
	cursor: pointer;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 14px;
	color: #fff;
	outline:none;
	float:left;
	border-radius:14px; margin:0 6px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.sumt .b1 { background: #b5263a;}
.sumt .sbnm:hover{ background: #b5263a;}

.fot_yp .fancybox{
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
}


.xyzp-01 {}
.xyzp-01 .bd { margin-bottom:25px;}
.xyzp-01 .bd .thd { height:42px; border-bottom:2px solid #3d508f; margin-bottom:10px; box-sizing:border-box}
.xyzp-01 .bd .thd ul { width:90%; margin:0 auto;}
.xyzp-01 .bd .thd ul li { width:32.3333%; height:40px; line-height:40px; background:#dddddd; color:#535353; font-size:15px; text-align:center; float:left; box-sizing:border-box; margin:0 0.5%;}
.xyzp-01 .bd .thd li.on { background:#3d508f; color:#fff; }
.xyzp-01 .bd .thd li:hover { background:#3d508f; color:#fff;}

.xyzp-01 .bd .tbd { clear:both;}
.xyzp-01 .bd .tbd ul li {}
.xyzp-01 .bd .tbd ul li .d1 { margin-bottom:30px;}
.xyzp-01 .bd .tbd ul li .d1 img { width:100%; height:auto; display:block}
.xyzp-01 .bd .tbd ul li .d2 { width:100%;margin:0 auto;}
.xyzp-01 .bd .tbd ul li .d2 p { width:90%; padding:20px 0; border:1px solid #b4b4b4; margin:0 5%; margin-bottom:20px;}
.xyzp-01 .bd .tbd ul li .d2 p span { display:block; text-align:center}
.xyzp-01 .bd .tbd ul li .d2 p span.sp1 { font-size:16px; color:#1b94cc; font-weight:bold;background:url('../images/pic85.jpg') no-repeat bottom center; height:40px; line-height:40px; margin-bottom:10px;}
.xyzp-01 .bd .tbd ul li .d2 p span.sp2 { font-size:14px; color:#595959; line-height:28px; width:90%; margin:0 auto}
.xyzp-01 .bd .tbd ul li .d3 { text-align:center; width:92%; margin:0 auto}
.xyzp-01 .bd .tbd ul li .d3 img { display:block; width:100%; height:auto; margin-top:25px;}
.xyzp-01 .bd .tbd ul li .d4 { text-align:center; width:92%; margin:0 auto}
.xyzp-01 .bd .tbd ul li .d4 img { display:block; margin-top:20px;}


.xyzp-02 { clear:both}
.xyzp-03 { clear:both}
.xyzp-03 img { width:100%; height:auto; display:block}
.xyzp-03 .bd .thd { height:55px; border-bottom:2px solid #c1c1c1; margin-bottom:26px;}
.xyzp-03 .bd .thd ul {  height:55px;width:660px; margin:0 auto;}
.xyzp-03 .bd .thd ul li { width:227px; height:55px; line-height:55px; background:#fff; color:#535353; font-size:21px; text-align:center; float:left; margin:0 50px; border-radius:11px 11px 0 0; border:1px solid #c3c3c3; box-sizing:border-box;border-bottom:0}
.xyzp-03 .bd .thd li.on { background:#2fabe4; color:#fff; border:1px solid #2fabe4; border-bottom:0}
.xyzp-03 .bd .thd li:hover { background:#2fabe4; color:#fff; border:1px solid #2fabe4; border-bottom:0}
.xyzp-03 .bd .tbd { clear:both; height:350px;}
.xyzp-03 .bd .tbd ul li { text-align:center;}
.xyzp-03 .bd .tbd ul li div { width:248px; height:210px; float:left; margin-right:10px;}
.xyzp-03 .bd .tbd ul li div.m0 { margin-right:0}
.xyzp-03 .bd .tbd ul li p.p1 { width:240px; height:172px; padding-top:8px; border:1px solid #c7c7c7}
.xyzp-03 .bd .tbd ul li p.p1 span { display:block}
.xyzp-03 .bd .tbd ul li p.p1 span.sp2 { font-size:18px; color:#191919;}
.xyzp-03 .bd .tbd ul li p.p2 {}


















